---
group:
  name: '1170300527'
  description: ''
  projects:
  - name: 'HIT-Computer-Network'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'hit-computer-network'
    description: ''
    mirrorRelease: false
    topic: ''
  